#imageContainer {
	position:relative;
	margin:auto;
	width:990px;
	height:309px;
	border:0px solid #000;
}
#so_credits {
	position:relative;
	margin:25px auto 0px auto;
	width:350px; 
	font:0.7em verdana;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	height:90px;
	padding-top:4px;
}

#so_credits img {
	float:left;
	margin:5px 10px 5px 0px;
	border:1px solid #000000;
	width:80px;
	height:79px;
}
#imageContainer img {
	display:none;
	position:absolute;
	top:0; left:0;
}

#ProimageContainer {
	position:relative;
	margin:auto;
	width:430px;
	height:278px;
	border:0px;
}
#ProimageContainer img {
	display:none;
	position:absolute;
	top:0; left:0;
}

.SildeShow{
	margin-top:3px;
	width:auto;
	height:20px;
}
.SildeShow li{
	list-style:none;
	float:left;
	width:18px;
	height:18px;
	text-align:center;
	border:1px solid #CCCCCC;
	margin-right:5px;
	cursor:pointer;
	font-weight:bold;
	font-size:10px;
}




.SildeShow{
	margin-top:3px;
	width:auto;
	height:10px;
	border:0px;
}
.SildeShow li{
	list-style:none;
	float:right;
	width:10px;
	height:10px;
	text-align:center;
	margin-right:5px;
	cursor:pointer;
	line-height:10px;
	border:0px;
}

.SildeShowNormal{
	list-style:none;
	float:left;
	width:10px;
	height:10px;
	text-align:center;
	cursor:pointer;
	background-color:#C8C8CA;
}
.SildeShowClick{
	list-style:none;
	float:left;
	width:10px;
	height:10px;
	text-align:center;
	cursor:pointer;
	background-color:#EB6101;
}